.header{
background-color:#FFFFFF;
position:relative;

}

.logo{
padding:0px 0 0px 0;

}
.white{
background-color:#FFFFFF;

}

.section{
margin:10px 0 10px 0px;

}
 
 .marginleft{
 
 padding-right:0px;
 
 }
 
.topmorgin{
  margin-top:20px;
  
  }
 .pbox{
 margin:0px;
 padding:0px;
 font-size:14px;
 
 }
 
  .pbox h1{
  font-size:18px;
  }
  .pbox img{
  float:left;
  margin:10px;
  
  }
  
  .pbox p{
 
  
  }
 .left {
 float:left;
 
 }
 
 .list1{
 
 }
.list1 ul{
padding:0px;
margin:0 0 0 24px;
}


.list1 h3{
font-family: 'Open Sans', sans-serif;
font-size:16px;

}
.list1 ul li{
list-style-image:url(../images/tick.png);
margin:10px 0 10px 0;


}

.list1 table{


}
.members {
text-align:center;
-webkit-box-shadow: 0 10px 6px -10px #777;
	   -moz-box-shadow: 0 10px 6px -10px #777;
	        box-shadow: 0 10px 6px -10px #777;
			margin-top:10px;
			margin-bottom:10px;
			

}
.members h1{
font-size:14px;
text-transform:none;
border-bottom:1px solid #cccccc;
min-height:50px;

}

.members h2{
font-size:14px;
text-transform:none;


}
.mailus{
position:absolute;
width:250px;
background-color:#079611;
padding:10px;
color:#FFFFFF;
right:10px;
bottom:0px;

}
.box{
background-color:#FFFFFF;
padding:20px;

}

.content_bg{
background:url(../images/content_bg.gif) repeat-x top;
padding:20px 0 0 0;

}



#footer{

color:#fcf4ee;
padding:10px;
margin-top:2px;

font-family: 'Open Sans', sans-serif;
background-color:#444444;
font-size:13px;
line-height:20px;


}
#footer h1{
border:0px;
color:#444444;
padding:0 0 10px 0;
font-weight:600;

}

#footer .links ul{
float:left;
padding:0px;
margin:0px;
width:100px;
}

#footer .links ul li{
list-style:none

}
#footer a{
color:#fcf4ee;
font-size:12px;
}
#footer i{
color:#fa7b04!important;
font-size:12px;
margin:0 10px 0 0;
font-size:30px!important;
}
.green{
color:#996633;
}

.vision{
background-color:#737f46;
padding:20px;
color:#FFFFFF

}
.vision h1{
font-size:24px;
color:#3b4220;
border:0px;
text-transform:uppercase;
margin-top:10%;
background:url(../images/12-Column-Grid_13.jpg) no-repeat center right;


}
.gallery{
	
	}
	
	.gallery ul{
	padding:0px;
	margin:0px;
	}
	
	.gallery li{
	list-style:none;
	float:left;
	margin:5px;
	}
	
	.gallery img{
	padding:5px;
	
	-webkit-box-shadow: 0 10px 6px -10px #777;
	   -moz-box-shadow: 0 10px 6px -10px #777;
	        box-shadow: 0 10px 6px -10px #777;
			margin-top:10px;
			margin-bottom:10px;
			border:1px solid #cccccc;
	}
	
	.black{
	color:#2a2f33;
	
	}
	
	.content i{
	font-size:14px;
	color:#444444!important;
	}
	
	.listbox ul{
	padding:0px;
	margin:0px;
	
	}
	
	.listbox li {
	float:left;
	list-style:none;
	padding:20px;
	border:1px solid #cccccc;
	margin:5px;
	width:180px;
	background-color:#f4f4f4;
	
	}
	.border{
	border-top:1px solid #cccccc!important;
	border-bottom:1px solid #cccccc;
	}
	
	.boxmarign{
	margin-top:5px;
	margin-bottom:5px;
	
	padding:4px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	}
	
	.block{
	display:block;
	
	}
	
	.bt{
	display:block;
	padding:5px;
	
	}
	
	.bt a{
	color:#FFFFFF;
	
	}
	
.form{

}



.form input[type="text"],.form input[type="email"],.form textarea{
width:100%;
margin:10px 0 10px 0;
padding:10px;
border:1px solid #cccccc;
}
.form input[type="submit"],.form input[type="reset"]{
border:0px;
background-color:#fa7b04;
color:#FFFFFF;
font-size:14px;
padding:10px;
}

.contactbox{
min-height:450px;

}

.mile table{
min-height:290px;
border-bottom:1px solid #cccccc;


}
.mile h3{
min-height:70px;
font-size:16px;
}
